#
# spec file for package yast2-trans-lt (Version 2.15.11)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-lt
Version:        2.15.11
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-lt-2.15.11.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:lt)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Lithuanian Translations

%description
YaST2 - Lithuanian Translations

%debug_package
%prep
%setup -n yast2-trans-lt-2.15.11

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-lt
%dir /usr/share/YaST2/locale
%lang(lt) /usr/share/YaST2/locale/lt
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.11.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.6.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Jun 04 2007 - ke@suse.de
- Update to version 2.15.4.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.15.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.14.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.13.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.12.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.11.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.10.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.9.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.6.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Oct 09 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.5.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.2.
* Thu Aug 25 2005 - ke@suse.de
- Update to version 2.12.1.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.3.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Mar 19 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.5.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.4.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.3.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.6.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.3.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
